/** Add customisations here **/
#Navigation .sf-menu li { float: left; height: 35px; margin-right: 20px; }
	#Navigation .sf-menu li a { line-height: 35px; font-size: 14pt; font-weight: bold; text-decoration: none; color: #5a5a5a; padding: 0 5px 0 8px; }
	#Navigation .sf-menu li a:hover { color: #999; text-decoration: none; }
	/* Current page/section */
	#Navigation .sf-menu li.section, #Navigation .sf-menu li.current { background: #fffad4; }
		#Navigation .sf-menu li.section a, #Navigation .sf-menu li.current a { color: #e96d20; }
		#Navigation .sf-menu li.section span.left, #Navigation .sf-menu li.current span.left { margin: 0 0 0 -13px; width: 13px; height: 38px; display: block; float: left; background: transparent url(../images/nav/nav-sel-bg-left.png) no-repeat scroll bottom right; }
		#Navigation .sf-menu li.section span.right, #Navigation .sf-menu li.current span.right { margin: 0 -16px 0 0; width: 16px; height: 38px; display: block; float: right; background: transparent url(../images/nav/nav-sel-bg-right.png) no-repeat scroll bottom left; }

/* SF Menu resets */
body ul.sf-menu { margin: 0; padding: 0; }
body .sf-menu li { background: none; padding: 0; }
body .sf-menu li a { border: none; padding: 2px 6px; }

/* Footer menu */
#Footer .sf-menu { float: left; }
	#Footer .sf-menu li { display: inline; float: none; }
		#Footer .sf-menu li a { display: inline; margin: 0 6px; }
		#Footer .sf-menu li:first-child a { margin-left: 0; }
		#Footer .sf-menu li:last-child a { margin-right: 0; }
/* Centered footer menu */
#Footer.centerMenu .sf-menu { text-align: center; display: block; float: none; }
